.form-group {
    label.required:after {
        content: "* ";
    }
    label {
        font-family: BreeLight,Arial,sans-serif;
        font-weight: 300;
    }
    .form-control {
        border-color: rgba(98,101,123,.25);
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}